---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=AnyData
Bug-Submit: bug-AnyData@rt.cpan.org
Repository: https://github.com/perl5-dbi/AnyData.git
Repository-Browse: https://github.com/perl5-dbi/AnyData
